

@import url('https://fonts.googleapis.com/css2?family=Jost:wght@600&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Jost', sans-serif;
    scroll-behavior: smooth;
    list-style: none;
    text-decoration: none;

}

 /* header sectins start */
body{
  min-height: 100vh;
   width: 100%;
   overflow-x: hidden;
}
/* #preloader{
  background: #000 url(gif.png);
  background-repeat: no-repeat;
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 9999;

} */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #3d3d3d;
  z-index: 9999;
}

/* Customize the preloader animation as per your preference */
.preloader::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin: -40px 0 0 -40px;
  border-radius: 50%;
  border: 6px solid #3498db;
  border-top-color: transparent;
  animation: spin 1.5s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}




/* Add any additional styles as needed */



/* Add any additional styles as needed */


 .header{
 
  position: fixed;
  top: 0;
  left: 0;
  right:0;
  background: #FF622D;
  padding: 0 10%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 1000;

 }
.logo img{
  width: 200px;
  height: auto;
  margin:10px ;
}

.header .navigation ul li{
  float: left;
  position: relative;
}
.header .navigation ul li a{
  font-size: 20px;
  color: #fff;
  padding: 20px;
  display: block;
  transition: all .6s ease;
  text-transform: uppercase;
}

.header .navigation ul li a:hover{
  color:#000;

}

.header .navigation ul li ul a:hover{
  color: #FF622D;
  background: #000;
}

.header .navigation ul li ul{
  position: absolute;
  right: 0;
  width: 300px;
  background: #FF622D;
  display: none;
}

.header .navigation ul li ul li a{
  font-size: 15px;
  text-transform: capitalize;
}

.header .navigation ul li ul li ul{
  position: absolute;
  top: 0;
  right: 300px;
}
.header .navigation ul li ul li{
  width: 100%;
  border-top: 3px solid#ffffff;
}
.header .navigation ul li:hover > ul{
  display: initial;
}

#toggle, .header label{
  display: none;
}



label i{
 font-size: 40px;
 color: red;
 margin-right:20px;
 border: 2px solid #5f5757af;
 transition: all .5s ease;
}

 /* header sectins end */



  /* main text sectins start */

.main-home{
  width: 100%;
  height: 100vh;
  background-image: url('full.jfif');
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
  display: grid;
  grid-template-columns: 1, 1fr;
  align-items: center;

}

.main-text {
  margin-left: 100px;
  margin-top: 100px;
  
}
.main-text h5{
  color: #FF622D;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: bold;
}
.main-text h1{
  font-size: 57px;
  text-transform: capitalize;
  letter-spacing: 1.5px;
  padding: 7px 0;
}
.main-text h1 span{
  color: #FF622D;
}
.main-text p{
  font-size: 17px;
  text-transform: capitalize;
  font-weight: bold;
  margin-bottom: 40px;
}
.main-text a{
  color: #000;
  font-size: 20px;
  font-weight: bold;
  text-transform: capitalize;
  margin-left: 30px;
}
.main-btn{
  margin-top: 50px;
  padding: 15px 40px;
  background: #FF622D;
  border-radius: 40px;
  cursor: pointer;
  transition: all .42s ease;
}
.main-btn:hover{
  color: #fff;
  background: #000;
  box-shadow: 0 0 20px #000;
  transition: all .42s ease;
}
 /* main text sectins end */

/* <!-- tranding section productes-text */

.center-text h1{
  letter-spacing: 2px;
  font-size:45px;
  text-transform: capitalize;
  text-align: center;
  margin: 60px 0;

}

.center-text h1 span{
  color: #FF622D;
}

.products{

  margin: 0 50px;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(300px,auto));
  gap: 5rem;
  transition: all .7s ease;

}
.row{
   position: relative;
   transition: all .40s;
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;;

}
.row img{
  
  width: 100%;
  height: auto;
  transition: all .40s;
}
.row img:hover{
  transform: scale(0.9);
}
.productes-text h5{
  position: absolute;
  top: 13px;
  left: 13px;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  background-color: #27b737;
  padding: 3px 10px;
  border-radius: 2px; 
}
.heart-icone{
  position: absolute;
  right: 0;
  font-size: 20px;
}
.heart-icone:hover{
  color: red;
}
.ratting{
  font-size: 18px;
  color:#ff8c00;
  margin-left: 10px;
}
.price h4{
  color: #111;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  margin-left: 10px;
}
.price p{
  color: #111;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-left: 10px;
}
/* <!-- tranding section productes-text end*/


/* <!-- happy client sections start  */

.client-reviews{

  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(360px,auto));
  gap: 5rem;
}
.reviews{
 text-align: center;
}
.reviews h3{
  color: #111;
  font-size: 25px;
  text-transform: capitalize;
  text-align: center;
  font-weight: 700;
}
.reviews img{
  width: 100px;
  height: auto;
  border-radius: 50px;
  margin: 10px 0;
}
.reviews p{
  color: #707070;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  margin-bottom: 10p  x;
}
.reviews h2{
  font-size: 22px;
  color: #000;
  font-weight: 400;
  margin-bottom: 2px;
  text-transform: capitalize;
}
/* <!-- happy client sections end  */

/* update sections css */

.up-center-text h1{
  font-size: 45px;
  text-align: center;
  color: #111;
  text-transform: capitalize;
  font-weight: 700;
  margin-top: 80px;
  margin-bottom: 70px;
}
.up-center-text h1 span{
  color: #FF622D;
}
.cart img{
  width: 100%;
  height: auto;
  border-radius: 5px;
}
.update-cart{
  margin: 0 40px;
  display: grid;
  grid-template-columns:repeat(auto-fit,minmax(360px,auto));
  gap: 5rem;
}
.cart h5{
  color: #636857;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 500;
  margin: 10px 0;
}
.cart h4{
  color: #111;
  font-size: 18px;
  font-weight: 600;
}
.cart p{
  color: #707070;
  max-width: 380px;
  line-height: 25px;
  margin-bottom: 12px;
}
.cart h6{
  color: #151515;
  font-size: 16px;
  font-size: 500;
}
/* update sections css end */




/* contact sections */

.contact-info{
  margin-top: 100px;
  Padding: 0 80px ;
  display: grid;
  grid-template-columns:repeat(auto-fit,minmax(160px,auto));
  gap: 3rem;
}
.first-info h1{
  font-size: 40px;
  letter-spacing: 1.5px;
}
.first-info h1 span{
  color: #FF622D;
}
.contact-info h3{
  color: #212529;
  font-size: 17px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: bold;
}
.contact-info p{
  color: #565656;
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
  line-height: 1.5rem;
  margin-bottom: 10px;
  cursor: pointer;
  transition: all .42s;
}
.contact-info p:hover{
  color: #ee1c47;
}
.social-media-icones i{
  color: #565656;
  margin-right: 10px;
  font-size: 20px;
  transition: all .42s; 
}
.social-media-icones i:hover{
  transform: scale(1.3);
}
.end-text p{
  margin-top: 50px;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 50PX;
}
.center-text1 h1{
  margin-top: 80px;
  text-align: center;
  margin-bottom: 40px;
  text-transform: capitalize;
  color: #000;
  font-size:45px;
  font-weight: 700;
  letter-spacing: 1.5px;
}
.center-text1 h1 span{
  color: #FF622D;
}
/* contact sections end */

/* shouse sectiomns start */
.text1 h1{
  font-size:40px;
  text-align: center;
  text-transform: capitalize;
  padding-bottom: 70px;
  padding-top: 40px;
  letter-spacing: 2px;
}
.text1 span{
  color: #FF622D;
}
.control{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(300px,auto));
  gap: 2rem;
}
.control img{
  width: 100%;
  height: auto;
  transition: all .40s;

}
.rowe{
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;;
}
.control img:hover{
  transform: scale(0.9);
}
.productes-text1 h5{
  margin-top: 10px;
  font-weight: bold;
  text-transform: uppercase;
}
.heart-icone1 i{
  float: right;
  font-size: 20px;
  cursor: pointer;
  transition: ALL .4S linear;
  font-weight: bold;
}
.heart-icone1 i:hover{
  color: red;
}
.ratting1 i{
  color: #ff8c00;
  font-weight: bold;
  padding: 7px 0;
}
.price1 h4{
  padding: 4px 0px;
  text-transform: capitalize;
}
.full1{
margin-bottom: 100px;
}
.text-page {
text-align: center;
padding-top: 100px;
}
.text-page a{
  padding: 3px 8px;
  margin: 0 6px;
  color: #000;
  border-radius: 10px;
}
/* shouse sectiomns end */



/* face sectiond start */


.text2 h1{
  
  font-size:45px;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: 2px;
  
  margin-top: 150px;
  margin-bottom: 40px;


}
.text2 h1 span{
  color: #FF622D;
}
.control2{
  
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(300px,auto));
  gap: 4rem;
  height: auto;
}
.control2 img{
  width: 100%;
  height: 300px;
  transition: all .40s;

}
.rowe2{
  padding: 30px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;;
}
.control2 img:hover{
  transform: scale(0.9);
}
.productes-text2 h5{
  margin-top: 10px;
  font-weight: bold;
  text-transform: uppercase;
}
.heart-icone2 i{
  float: right;
  font-size: 20px;
  cursor: pointer;
  transition: ALL .4S linear;
  font-weight: bold;
}
.heart-icone2 i:hover{
  color: red;
}
.ratting2 i{
  color: #ff8c00;
  font-weight: bold;
  padding: 7px 0;
}
.price2 h4{
  padding: 4px 0px;
  text-transform: capitalize;
}
.full2{
margin-bottom: 100px;
}
.text-page {
text-align: center;
padding-top: 100px;
}
.text-page a{
  padding: 3px 8px;
  margin: 0 6px;
  color: #000;
  border-radius: 10px;
}


/* face sectiond start */


/* full setions start */

.full1{
  margin-top: 70px;
}
/* full setions end */
 /* store sections start  */

.store{
  width: 100%;
  height: 40vh;
  background: #FF622D;
  display: flex;
}

 /* store sections end  */

/* media-query-sections-start navbar start */

@media (max-width:700px){
.text1 h1{
  font-size:30px;
  transition: all .42 ease;
}
}

@media (max-width:1000px){
  .header label{
    display: initial;

  }
  .header {
    padding: 0 10%;

  }

  .header .navigation{
    position: absolute;
    top: 100%;
    left:0;  
    right: 0;
    background: #FF622D;
    display: none;
  }
  .header .navigation ul li{
    width: 100%;
    border-top: 1px solid #ffffff2c;
  }
  .header .navigation ul li a{
    padding: 8px 30px 8px 10%;
  }
  .header .navigation ul li ul{
    position: relative;
    /* width: 100%; */
    left: 0;
  }
  .header .navigation ul li ul li{
    background: #FF622D;
  }
  .header .navigation ul li ul li ul{
    position: relative;
    width: 100%;
    left: 0;
  }
#toggle:checked ~ .navigation{
  display: block;
  margin: 0;
  padding: 0;
 }
 .main-text{
  text-align: center;
  align-items: center;
  margin: 200px;
  margin-top: 250px;
 }
}
@media (max-width:1000px){
  .main-home{
    width: 100%;
  }

.main-text{
 width: 100%;
 position:absolute;
 top: 0;
 left: 0;
 margin-left: 50px;
 margin-top: 300px;
}
.main-text h5{
  font-size: 23px ;
}
.main-text h1{
  font-size: 55px;
}
 a.main-btn{
  font-size: 17px;
}
}
